<?xml version="1.0"?>
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
    <file source-language="en" datatype="html" original="" target-language="en">
        <header/>
        <body>
            <group id="200">
                <trans-unit id="200.h">
                    <source/>
                    <target>Your changes have been saved.</target>
                </trans-unit>
                <trans-unit id="200.p">
                    <source/>
                    <target>Thank You !!!</target>
                </trans-unit>
            </group>
            <group id="success">
                <trans-unit id="success.h">
                    <source/>
                    <target>The requested action was completed successfully.</target>
                </trans-unit>
            </group>
            <group id="500">
                <trans-unit id="500.h">
                    <source/>
                    <target>The requested action could not be completed.</target>
                </trans-unit>
                <trans-unit id="500.p">
                    <source/>
                    <target>Required files may have been removed or may not be accessable at the moment. Please check back later.<it id="br1" pos="open">&lt;br /&gt;</it>If you (even though) continue to get this message, please contact the administrator.</target>
                </trans-unit>
            </group>
            <group id="403">
                <trans-unit id="403.h">
                    <source/>
                    <target>Password required.</target>
                </trans-unit>
                <trans-unit id="403.p">
                    <source/>
                    <target>You are entering a protected area. Please enter your user name and password to proceed.</target>
                </trans-unit>
            </group>
            <group id="low_pwd_quality">
                <trans-unit id="low_pwd_quality.h">
                    <source/>
                    <target>Password quality is too low.</target>
                </trans-unit>
                <trans-unit id="low_pwd_quality.p">
                    <source/>
                    <target>Required action can not be saved. Please use for you password numbers and special characters.</target>
                </trans-unit>
            </group>
            <group id="insufficient_rights">
                <trans-unit id="insufficient_rights.h">
                    <source/>
                    <target>Permission denied.</target>
                </trans-unit>
                <trans-unit id="insufficient_rights.p">
                    <source/>
                    <target>Your login is correct, but the requested action is not available, since you got insufficient permission for this section. Please check your URL. If you feel this is an error and want your settings checked, please inform your administrator.</target>
                </trans-unit>
            </group>
            <group id="invalid_image">
                <trans-unit id="invalid_image.h">
                    <source/>
                    <target>A chosen parameter is not valid</target>
                </trans-unit>
                <trans-unit id="invalid_image.p">
                    <source/>
                    <target>The file {$FILE} is not a valid image.</target>
                </trans-unit>
            </group>
            <group id="upload_failed">
                <trans-unit id="upload_failed.h">
                    <source/>
                    <target>Input is not valid.</target>
                </trans-unit>
                <trans-unit id="upload_failed.p">
                    <source/>
                    <target>The file {$FILE} could not be saved.</target>
                </trans-unit>
            </group>
            <group id="too_large_file">
                <trans-unit id="too_large_file.h">
                    <source/>
                    <target>Input is not valid.</target>
                </trans-unit>
                <trans-unit id="too_large_file.p">
                    <source/>
                    <target>The file {$FILE} is too large. It must not exceed a maximum size of {$MAXIMUM} byte.</target>
                </trans-unit>
            </group>
            <group id="invalid_action">
                <trans-unit id="invalid_action.h">
                    <source/>
                    <target>Page not found.</target>
                </trans-unit>
                <trans-unit id="invalid_action.p">
                    <source/>
                    <target>The action '{$ACTION}' is undefined, operation aborted.<it id="br1" pos="open">&lt;br /&gt;</it><noscript>Note to IE users: there exists a known issue with nonstandard compliant handling of the HTML "button" tag in some IE versions. This software has a JavaScript work-around for this problem. Activate JavaScript and try again.</noscript></target>
                </trans-unit>
            </group>
            <group id="login_invalid">
                <trans-unit id="login_invalid.h">
                    <source/>
                    <target>Access denied.</target>
                </trans-unit>
                <trans-unit id="login_invalid.p">
                    <source/>
                    <target>The given user name and/or password is incorrect. Please check the text you entered and try again.</target>
                </trans-unit>
            </group>
            <group id="login_okay">
                <trans-unit id="login_okay.h">
                    <source/>
                    <target>Access granted.</target>
                </trans-unit>
                <trans-unit id="login_okay.p">
                    <source/>
                    <target>Welcome!</target>
                </trans-unit>
            </group>
            <group id="logout">
                <trans-unit id="logout.h">
                    <source/>
                    <target>You have been logged out.</target>
                </trans-unit>
                <trans-unit id="logout.p">
                    <source/>
                    <target>Have a nice day!</target>
                </trans-unit>
            </group>
            <group id="nospam">
                <trans-unit id="nospam.h">
                    <source/>
                    <target>Your entry has already been saved.</target>
                </trans-unit>
                <trans-unit id="nospam.p">
                    <source/>
                    <target>Please remember to submit your entries only once.</target>
                </trans-unit>
            </group>
            <group id="flooding">
                <trans-unit id="flooding.h">
                    <source/>
                    <target>Your entry has already been saved.</target>
                </trans-unit>
                <trans-unit id="flooding.p">
                    <source/>
                    <target>No additional entries allowed this time.<it id="br1" pos="open">&lt;br /&gt;</it>Please give me and other visitors some time to react on the entries you already made.</target>
                </trans-unit>
            </group>
            <group id="404">
                <trans-unit id="404.h">
                    <source/>
                    <target>The requested file could not be found.</target>
                </trans-unit>
                <trans-unit id="404.p">
                    <source/>
                    <target>Please check the URL and try again.</target>
                </trans-unit>
            </group>
            <group id="invalid_characters">
                <trans-unit id="invalid_characters.h">
                    <source/>
                    <target>A chosen parameter is not valid.</target>
                </trans-unit>
                <trans-unit id="invalid_characters.p">
                    <source/>
                    <target>The value "{$VALUE}" at field "{$FIELD}" contains illegal characters. Allowed characters are: "{$VALID}".</target>
                </trans-unit>
            </group>
            <group id="input_invalid">
                <trans-unit id="input_invalid.h">
                    <source/>
                    <target>A chosen parameter is not valid.</target>
                </trans-unit>
                <trans-unit id="input_invalid.p">
                    <source/>
                    <target>A parameter you have chosen is not valid. This is because you entered no or an incorrect value, or the link that brought you here does not work. For example, this may happen, if you chose to safe a file without giving a destination to safe the file to.<it id="br1" pos="open">&lt;br /&gt;</it>Try chosing another parameter setting. If you still keep getting this message, please inform the administrator.</target>
                </trans-unit>
            </group>
            <group id="input_missing">
                <trans-unit id="input_missing.h">
                    <source/>
                    <target>Input is invalid.</target>
                </trans-unit>
                <trans-unit id="input_missing.p">
                    <source/>
                    <target>Please fill in all required information before you submit the form.</target>
                </trans-unit>
            </group>
            <group id="field_missing">
                <trans-unit id="field_missing.h">
                    <source/>
                    <target>Input is invalid.</target>
                </trans-unit>
                <trans-unit id="field_missing.p">
                    <source/>
                    <target>The following mandatory fields have not been provided: <bpt id="b1">&lt;b&gt;</bpt>{$FIELD}<ept id="b1">&lt;/b&gt;</ept></target>
                </trans-unit>
            </group>
            <group id="field_invalid">
                <trans-unit id="field_invalid.h">
                    <source/>
                    <target>A chosen parameter is not valid.</target>
                </trans-unit>
                <trans-unit id="field_invalid.p">
                    <source/>
                    <target>The following fields contain invalid input: <bpt id="b1">&lt;b&gt;</bpt>{$FIELD}<ept id="b1">&lt;/b&gt;</ept></target>
                </trans-unit>
            </group>
            <group id="block">
                <trans-unit id="block.h">
                    <source/>
                    <target>Permission denied.</target>
                </trans-unit>
                <trans-unit id="block.p">
                    <source/>
                    <target>We are sorry: you don't have permission to perform the requested action.<it id="br1" pos="open">&lt;br /&gt;</it>Your IP has been banned. If you feel this is an error, report this message to the administrator.</target>
                </trans-unit>
            </group>
            <group id="allready_exists">
                <trans-unit id="allready_exists.h">
                    <source/>
                    <target>Permission denied.</target>
                </trans-unit>
                <trans-unit id="allready_exists.p">
                    <source/>
                    <target>Unable to create an entry with the id "{$ID}" because another entry with the same name already exists.</target>
                </trans-unit>
            </group>
            <group id="4041">
                <trans-unit id="4041.h">
                    <source/>
                    <target>The requested guestbook could not be found.</target>
                </trans-unit>
                <trans-unit id="4041.p">
                    <source/>
                    <target>Please check the URL and try again.</target>
                </trans-unit>
            </group>
            <group id="user_unknown">
                <trans-unit id="user_unknown.h">
                    <source/>
                    <target>User unknown.</target>
                </trans-unit>
                <trans-unit id="user_unknown.p">
                    <source/>
                    <target>Please check the name you provided and try again.</target>
                </trans-unit>
            </group>
            <group id="user_already_exists">
                <trans-unit id="user_already_exists.h">
                    <source/>
                    <target>User already exists.</target>
                </trans-unit>
                <trans-unit id="user_already_exists.p">
                    <source/>
                    <target>Another user with the same user name already exists. Please choose another login and try again.</target>
                </trans-unit>
            </group>
            <group id="user_delete_self">
                <trans-unit id="user_delete_self.h">
                    <source/>
                    <target>User is not allowed to delete it's own account.</target>
                </trans-unit>
                <trans-unit id="user_delete_self.p">
                    <source/>
                    <target>You have tried to delete the own user account. This action is prohibited for security reasons.</target>
                </trans-unit>
            </group>
            <group id="user_delete_admin">
                <trans-unit id="user_delete_admin.h">
                    <source/>
                    <target>Administrator is a protected account.</target>
                </trans-unit>
                <trans-unit id="user_delete_admin.p">
                    <source/>
                    <target>This account is protected and may not be deleted or deactivated for security reasons. Changes to this user's groups are prohibited.</target>
                </trans-unit>
            </group>
            <group id="user_login_blocked">
                <trans-unit id="user_login_blocked.h">
                    <source/>
                    <target>Login currently not possible.</target>
                </trans-unit>
                <trans-unit id="user_login_blocked.p">
                    <source/>
                    <target>Because a wrong password has been entered more than 3 times, any login to this account is suspended for 5 minutes. Please wait to the end of this period and try again. If you forgot your password, please notify your administrator.</target>
                </trans-unit>
            </group>
            <group id="file_not_created">
                 <trans-unit id="file_not_created.h">
                     <source/>
                     <target>File could not be created</target>
                 </trans-unit>
                 <trans-unit id="file_not_created.p">
                     <source/>
                     <target>Unable to create file <bpt id="b1">&lt;b&gt;</bpt>{$FILE}<ept id="b1">&lt;/b&gt;</ept>. Possible reason: access restriction in effect. Please inform administrator on this error.</target>
                 </trans-unit>
            </group>
            <group id="not_writeable">
                 <trans-unit id="not_writeable.h">
                     <source/>
                     <target>Data could not be saved</target>
                 </trans-unit>
                 <trans-unit id="not_writeable.p">
                     <source/>
                     <target>Unable to perform write operation on resource <bpt id="b1">&lt;b&gt;</bpt>{$FILE}<ept id="b1">&lt;/b&gt;</ept>. Possible reason: access restriction in effect. Please inform administrator on this error.</target>
                 </trans-unit>
            </group>
            <group id="not_readable">
                 <trans-unit id="not_readable.h">
                     <source/>
                     <target>Data could not be read</target>
                 </trans-unit>
                 <trans-unit id="not_readable.p">
                     <source/>
                     <target>Unable to perform read operation on resource <bpt id="b1">&lt;b&gt;</bpt>{$FILE}<ept id="b1">&lt;/b&gt;</ept>. Possible reason: access restriction in effect, or resource is not available. Please inform administrator on this error.</target>
                 </trans-unit>
            </group>
            <group id="first_login">
                 <trans-unit id="first_login.h">
                     <source/>
                     <target>Your password has been emailed to you!</target>
                 </trans-unit>
                 <trans-unit id="first_login.p">
                     <source/>
                     <target>Thank you for your registration. Please check your inbox!</target>
                 </trans-unit>
            </group>
            <group id="search_failed">
                <trans-unit id="search_failed.h">
                    <source/>
                    <target>ERROR 500: search index has not been found.</target>
                </trans-unit>
                <trans-unit id="search_failed.p">
                    <source/>
                    <target><bpt id="b1">&lt;b&gt;</bpt>Dear visitor:<ept id="b1">&lt;/b&gt;</ept> the search engine is temporarily not available. Please inform the administrator of this site.<it id="br1" pos="open">&lt;br /&gt;</it> <it id="br2" pos="open">&lt;br /&gt;</it><bpt id="b1">&lt;b&gt;</bpt>Administrator:<ept id="b1">&lt;/b&gt;</ept> Before using this search engine for the first time, you have to use the tool "suchindexErstellen" provided with this program to generate index-files for your web site. This index consists of 2 files: "keywords.dat" and "documents.dat" which need to placed in the directory: "plugins/search". For details on how to do this see the provided readme file!</target>
                </trans-unit>
            </group>
            <group id="peardb_failure">
                <trans-unit id="peardb_failure.h">
                    <source/>
                    <target>PHP configuration error</target>
                </trans-unit>
                <trans-unit id="peardb_failure.p">
                    <source/>
                    <target>This database application requires PEAR-MDB2. Since it could not be found on your server, this plugin was unable to start. <bpt id="h1">&lt;span class="embtag_tag_h"&gt;</bpt>Administrators:<ept id="h1">&lt;/span</ept> Check the server configuration and make sure the variable "include_path"    in file "php.ini" refers to the PEAR installation path.<bpt id="h2">&lt;span class="embtag_tag_h"&gt;</bpt>Administrator:<ept id="h2">&lt;/span</ept> Inform your admin on this problem. In case you are not allowed to use PEAR-MDB2 on your server, I am afraid you won't be able to run database applications on this server.</target>
                </trans-unit>
            </group>
            <group id="spamprotect">
                <trans-unit id="spamprotect.h">
                    <source/>
                    <target>Access denied</target>
                </trans-unit>
                <trans-unit id="spamprotect.p">
                    <source/>
                    <target>To protect this site from spam, access to the requested resource was temporarily not granted to you.</target>
                </trans-unit>
            </group>
            <group id="spamprotect_time">
                <trans-unit id="spamprotect_time.h">
                    <source/>
                    <target>Please be patient</target>
                </trans-unit>
                <trans-unit id="spamprotect_time.p">
                    <source/>
                    <target>You did submit the form too recently. Please wait a few seconds and try again.</target>
                </trans-unit>
            </group>
            <group id="spamprotect_timeout">
                <trans-unit id="spamprotect_timeout.h">
                    <source/>
                    <target>Form data has expired</target>
                </trans-unit>
                <trans-unit id="spamprotect_timeout.p">
                    <source/>
                    <target>The data contained in the submitted form is more than half an hour old. Before you submit this entry, you should check if the provided data is still up to date.</target>
                </trans-unit>
            </group>
            <group id="form_expired">
                <trans-unit id="form_expired.h">
                    <source/>
                    <target>Form data has expired</target>
                </trans-unit>
                <trans-unit id="form_expired.p">
                    <source/>
                    <target>The data contained in the submitted form has been changed in the database since you accessed it. Before you go on and submit your changes, please reload the form in your browser and check if your entry does still apply or if it needs to be updated.</target>
                </trans-unit>
            </group>
            <group id="send_mail">
                <trans-unit id="send_mail.h">
                    <source/>
                    <target>E-mail sent</target>
                </trans-unit>
                <trans-unit id="send_mail.p">
                    <source/>
                    <target>A message has been sent to the entered e-mail address. Please check your e-mail inbox.</target>
                </trans-unit>
            </group>
            <group id="mail_invalid">
                <trans-unit id="mail_invalid.h">
                    <source/>
                    <target>Invalid e-mail address</target>
                </trans-unit>
                <trans-unit id="mail_invalid.p">
                    <source/>
                    <target>Please check the entered e-mail address.</target>
                </trans-unit>
            </group>
            <group id="mail_broken">
                <trans-unit id="mail_broken.h">
                    <source/>
                    <target>Permission denied</target>
                </trans-unit>
                <trans-unit id="mail_broken.p">
                    <source/>
                    <target>The entered e-mail address is not registered.</target>
                </trans-unit>
            </group>
            <group id="time_exceed">
                <trans-unit id="time_exceed.h">
                    <source/>
                    <target>Permission denied</target>
                </trans-unit>
                <trans-unit id="time_exceed.p">
                    <source/>
                    <target>The time limit for changing your password has expired. Please re-request a new password. If you need assistance, contact your administrator for help.</target>
                </trans-unit>
            </group>
            <group id="invalid_url">
                <trans-unit id="invalid_url.h">
                    <source/>
                    <target>Permission denied</target>
                </trans-unit>
                <trans-unit id="invalid_url.p">
                    <source/>
                    <target>Please make sure that the entered URL is correct.</target>
                </trans-unit>
            </group>
            <group id="nothing_selected">
                <trans-unit id="nothing_selected.h">
                    <source/>
                    <target>Changes could not be saved</target>
                </trans-unit>
                <trans-unit id="nothing_selected.p">
                    <source/>
                    <target>Please select at least one entry for this operation.</target>
                </trans-unit>
            </group>
            <group id="db_connection_error">
                <trans-unit id="db_connection_error.h">
                    <source/>
                    <target>An error occurred</target>
                </trans-unit>
                <trans-unit id="db_connection_error.p">
                    <source/>
                    <target>Unable to establish database connection.<it id="br3" pos="open">&lt;br /&gt;</it>The service may be temporarily unavailable. Please try again later. If you continue to get this message, please report this issue to your administrator.<it id="br4" pos="open">&lt;br /&gt;</it>Administrator: Please check your connection settings on your administration panel. Check if your database server is running and reachable.</target>
                </trans-unit>
            </group>
        </body>
    </file>
</xliff>
